<div class="feature-backgroud mt-5">
   <div class="container">
      <div class="row feature-section">
         <div class="col-md-6">
            <img src="assets/img/apps/rectangle.png" alt="Apps" class="apps-image img-fluid">
         </div>
         <div class="col-md-6">
            <div class="label-section">
               Fitur Kami
            </div>
            <div class="title-feature mt-2">
               Kategori produk unggulan yang bisa kamu dapatkan di WOWBID
            </div>
            <div class="row mt-5">
               <div class="col-1">
                  <i class="fas fa-video icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Live Streaming
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            <div class="row mt-4">
               <div class="col-1">
                  <i class="fas fa-shopping-cart icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Market Place
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            <div class="row mt-4">
               <div class="col-1">
                  <i class="fas fa-calendar-alt icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Jadwal Lelang & Kalender
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            <div class="row mt-4">
               <div class="col-1">
                  <i class="fas fa-bell icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Notifikasi
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            <div class="row mt-4">
               <div class="col-1">
                  <i class="fas fa-heart icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Favoritkan Produk
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            <div class="row mt-4">
               <div class="col-1">
                  <i class="fas fa-coins icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Koin Gratis
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            <div class="row mt-4">
               <div class="col-1">
                  <i class="fas fa-credit-card icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Beli Koin
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            <div class="row mt-4">
               <div class="col-1">
                  <i class="fas fa-clipboard-list icon-feature"></i>
               </div>
               <div class="col-11">
                  <div class="title-best-feature">
                     Metode Pembayaran
                  </div>
                  <div class="detail-best-feature mt-2">
                     Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                  </div>
               </div>
            </div>
            
         </div>
      </div>
      
   </div>
</div>